div#SearchCriteriaArea
{
	position: relative;
	height: 137px;
}

/* Keywords on inventory items area begins */
div#CriteriaKeywords, div#CriteriaCode
{
	position: relative;
	left: 0px;
	top: 0px;
	height: 55px;
	width: 778px;
	
}

div#CriteriaKeywordsDesc, div#CriteriaCodeDesc
{
	position: absolute;
	left: 5px;
	top: 5px;
	font-weight: bold;
}

div#Keyword1Desc, div#Keyword2Desc, div#KeycodeDesc
{
	position: absolute;
	top: 25px;
}

div#Keyword1Desc, div#KeycodeDesc
{
	left: 10px;
}

div#Keyword2Desc
{
	left: 295px;
}

input#Keyword1, input#Keyword2, input#Keycode
{
	position: absolute;
	top: 22px;
}

input#Keyword1, input#Keycode
{
	left: 80px;
}

input#Keyword2
{
	left: 365px;
}


/* And Or between keyword 1 and 2 */
div#CriteriaAndOr
{
	position: absolute;
	left: 240px;
	top: 10px;
}

div#CriteriaAndDesc
{
	position: absolute;
	left: 0px;
	top: 2px;
}

input#CriteriaAnd
{
	position: absolute;
	left: 20px;
	top: 0px;

}

div#CriteriaOrDesc
{
	position: absolute;
	left: 0px;
	top: 22px;
}

input#CriteriaOr
{
	position: absolute;
	left: 20px;
	top: 20px;
}

input#KeywordSearchButton, input#KeycodeSearchButton
{
	position: absolute;
	top: 21px;
}

input#KeywordSearchButton
{
	left: 527px;
}

input#KeycodeSearchButton
{
	position: absolute;
	left: 240px;
}

div#CriteriaOptionDesc
{
	position: absolute;
	left: 180px;
	top: 45px;
}

div#SearchItemsArea
{
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 9pt;
}
























/* formatting for items listed in this category */

div.Item
{
	position: relative;
	width: 778px;
	/* height: 100px; */
	border-bottom: solid #000000 1px;
}

div.ItemCode
{
	position: absolute;
	left: 20px;
	top: 10px;
	width: 70px;
}

div.ItemDescription
{
	position: absolute;
	left: 100px;
	top: 10px;
	width: 200px;	
	font-weight: bold;
}

div.ItemPriceDesc3
{
	position: absolute;
	left: 484px;
	top: 10px;
}

div.ItemPrice3
{
	position: absolute;
	left: 559px;
	top: 10px;
	font-weight: bold;
}

div.ItemPriceDesc
{
	position: absolute;
	left: 484px;
	top: 30px;
}

div.ItemPrice
{
	position: absolute;
	left: 559px;
	top: 30px;
	font-weight: bold;
}

div.ItemPriceDesc2
{
	position: absolute;
	left: 484px;
	top: 50px;
}

div.ItemPrice2
{
	position: absolute;
	left: 559px;
	top: 50px;
	font-weight: bold;
}


div.SeadanItemDescription
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.SeadanBrochure
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.SeadanInstall
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.SeadanDownload
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.ItemRetailPriceDesc
{
	position: absolute;
	left: 484px;
	top: 35px;
}

div.ItemRetailPrice
{
	position: absolute;
	left: 559px;
	top: 35px;
	/* text-decoration: line-through; */
}

div.ItemQtyAvailable
{
	position: absolute;
	right: 340px;
	top: 45px;
}

div.ItemBuyNow
{
	position: absolute;
	left: 484px;
	top: 65px;
}

select.ItemBuyNow
{
	position: absolute;
	left: 35px;
	top: 7px;
	font-size: 7pt;
}

input.ItemBuyNowBtn
{
	position: absolute;
	left: 0px;
	top: 5px;
}

div.ItemRelatedItems
{
	position: absolute;
	left: 100px;
	top: 72px;
}

select.ItemRelatedItems
{
	font-size: 7pt;
}

input.ItemRelatedItemsBtn
{
	position: absolute;
	left: 230px;
	top: 1px;
	width: 17px;
	height: 17px;
}

a.ItemLinkURL
{
	position: absolute;
	left: 220px;
	top: 45px;
}

div.ItemPicture
{
	position: relative;
	left: 654px;
	top: 10px;
	height: 100px;
	width: 110px;	
	background-image: url('../images/no_picture.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

/* Content in the footer */

div.PageNumbersTop
{
	position: absolute;
	left: 580px;
	top: 25px;
	width: 190px;
	font-size: 9pt;
}

div.PageNumbersBottom
{
	position: absolute;
	left: 447px;
	top: 80px;
	width: 190px;
}

/* Previous and next buttons */
a.PagePrevious, a.PageNext
{
	position: absolute;
	display: block;
	width: 50px;
	height: 20px;
	background-repeat: no-repeat;
	background-position:top left;
	/* text positioning */
	color: white;
	font-weight: bold;
	-moz-box-sizing:border-box;
}

a.PagePrevious
{
	background-image: url("../images/previous_btn.gif");
	padding: 2px 0px 0px 15px;
	left: 0px;
}

a.PageNext
{
	background-image: url("../images/next_btn.gif");
	padding: 2px 0px 0px 10px;
	left: 142px;
}

a.PagePrevious:hover
{
	background-image: url("../images/previous_btn_over.gif");
}

a.PageNext:hover
{
	background-image: url("../images/next_btn_over.gif");
}

div.PageNumber
{
	position: absolute;
	left: 51px;
	top: 3px;
	width: 90px;
	text-align: center;
}

div.PageLinkOptions
{
	position: absolute;
	left: 15px;
	top: 40px;
	width: 188px;
}

div#PageLinkDesc
{
	position: absolute;
	top: 4px;
	left: 0px;
	text-align: left;
}

input#PageLinkGoToInput
{
	position: absolute;
	top: 1px;
	left: 70px;
	width: 20px;
	font-size: 9pt;
	padding: 2px 0px 0px 0px;
	text-align: center;
}

input#PageLinkGoToButton
{
	position: absolute;
	top: 1px;
	left: 100px;
	border: 0px;
}

/* Buy selected button at the bottom */
div.BuySelectedBtn
{
	position: absolute;
	left: 484px;
	top: 10px;
}


div#SearchAboveFooter
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 778px;
	height: 160px;
	border-bottom: solid #000000 1px;
}

.SeadanExtraNotes
{
	  position:relative;
	  top:20px;
	  width:530px;
}
.SeadanSpecs
{
	  position: relative;
	  top: 0;
	  width: 260px;
	  float: right;
}
.SeadanSpecList
{
	  font-weight: bold;
	  margin-top: 0px;
}

.SeadanLHSNotes
{
	  position:relative;
	  top:0;
	  width:270px;
	  float:left;
}